## php-illuminate-support 5.6.22

=== debian/changelog ===
php-illuminate-support (5.6.22-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 00:18:06 +0200
