## php-illuminate-support 5.7.15

=== debian/changelog ===
php-illuminate-support (5.7.15-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 00:10:16 +0100

php-illuminate-support (5.7.6+really-2) unstable; urgency=medium

  * Generate autoload file to load helpers.

 -- Dominik George <natureshadow@debian.org>  Sat, 29 Sep 2018 13:17:06 +0200

php-illuminate-support (5.7.6+really-1) unstable; urgency=high

  * Fix upstream tarball. Last version was completely broken, which
    went unnoticed due to a bad choice of toolchain.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:55:26 +0200

php-illuminate-support (5.7.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version, no changes needed.
  * Convert d/copyright to DEP-5.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:41:07 +0200
