=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~), phpab
+Standards-Version: 4.2.1
 Homepage: https://github.com/illuminate/support
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-illuminate-support.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-illuminate-support
